<?php
if (!defined('_ECRIRE_INC_VERSION')) {
	return;
}

// fonction pour le pipeline, n'a rien a effectuer
function soyezcreateurs_autoriser(){}

function autoriser_archivage_configurer($faire, $type, $id, $qui, $options) {
	# TODO quand l'archivage de rubrique de Archivage remarchera
	return false;
}
